<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android">
    <gradient
        android:startColor="#FFFFF8E1"
        android:endColor="#FF90CAF9"
        android:angle="135" />
    <padding
        android:left="12dp"
        android:top="4dp"
        android:right="12dp"
        android:bottom="4dp" />
</shape>